<?php
session_start();

$host = "localhost";
$user = "advaotkk_riders_user";
$pass = "g1h}NL,6QF!;";
$db   = "advaotkk_riders_db";

$conn = mysqli_connect($host, $user, $pass, $db);

if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

mysqli_set_charset($conn, "utf8mb4");
